/*容器部分*/
.content{
    position: relative;
    margin: 20px auto 0;
    width: 1000px;
    height: auto;
    min-height: 848px;
}
/*===================共用部分=====================*/
.director-panel{
    margin-top: 9px;
}

.home-wrap{
    margin-top: 22px;       
}
li.hot-channel,li.director{
    width: 160px;
    height: 165px;
    position: relative;
    float:left;
    margin:0px 24px 20px 0px;
    text-align: center;
}
li.right-tail{
    margin:0px 0px 0px 0px;
}
.mask{
    position: absolute;
    width: 160px;
    top: 88px;
    height: 24px;
    color: #fff;    
    line-height: 24px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.34);
}

.mask-bg{
    background-color:#000;
    filter: alpha(opacity=45);
    -moz-opacity:0.45;
    opacity: 0.45;
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    width: 160px;
    top: 88px;
    height: 24px;
    z-index: 9;
}

#hot-channel-title-wrap,#director-title-wrap{
    position: relative;
    width: 100%;
    height: 31px;
    padding-bottom: 18px;
}

.want-live,.join-director{
    position: absolute;
    right: 80px;
    width: 94px;
    height: 31px;
    background:url("../images/newhome/home.png") -95px -31px ;
    cursor: pointer;
}
.join-director{
    background-position: 0px -31px;
}
.want-live:hover,.join-director:hover{
    margin-top: -1px;
}
.want-live:active,.join-director:active{
    margin-top: 0px;
}

.more{
    position: absolute;
    right: 0px;
    height: 100%;
    width: 65px;
}
.more .pre,.more .next{
    cursor: pointer;
    float: left;
    position: relative;
    width: 31px;height: 31px;
    background:url("../images/newhome/home.png") -221px -31px ;
    _background:url("../images/newhome/home.png") -220px -31px ;
    margin-right: 3px;
}
.more .pre-fade{
    /*    background-position: -190px -31px;*/
    -webkit-box-shadow:rgba(255, 255, 255, 0.592157) 0px 0px 0px 15px inset;
    -moz-box-shadow:rgba(255, 255, 255, 0.592157) 0px 0px 0px 15px inset;
    box-shadow:rgba(255, 255, 255, 0.592157) 0px 0px 0px 15px inset;

}

.more .next{
    background-position: -283px -31px;
    margin-right: 0px;
}
.more .next-fade{
    background-position: -252px -31px;
    _background-position: -283px -31px;
}

img.hot-channel-snap, img.director-snap{
    width:160px;
    height: 112px;
    margin-bottom: 5px;
}

li.hot-channel:hover .hot-channel-snap{
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

.director:hover .director-snap{
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

.hot-channel-name,.director-name{
    color:#3d78c9;
    font-size: 14px;
    margin-bottom: 7px;
    width: 160px;
    height: 19px;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    white-space: nowrap;
    font-family: "微软雅黑"
}

.hot-channel-au-num{
    color:#b2b2b2;
    font-family: Arial;
    font-size: 12px;    
    height: 16px;
}
.hot-channel-au-num label{    
    background:url("../images/newhome/home.png") -254px -201px ;
    width: 0px;
    padding-left: 12px;
    height:11px;
}
label.num-icon{
    width: 0px;
    height:11px;
    padding-left: 18px;
    background:url("../images/newhome/home.png") -252px -201px no-repeat;
}
#hot-channel-list-wrap,#director-list-wrap{
    width: 100%;
    height: 370px;
    position: relative;    
    overflow: hidden;
}
.channel-animate-panel,.director-animate-panel{
    position: relative;
    margin-left: -715px;
    width: 2145px;
    height: 370px;
}

ul.hot-channel-list,ul.director-list{
    width: 715px;
    display:none;
}

ul.current-channel-list,ul.pre-channel-list,ul.next-channel-list,
ul.current-director-list,ul.pre-director-list,ul.next-director-list,ul.new-director-list{
    display: block;
}

ul.current-channel-list,ul.current-director-list{
    position: absolute;
    left:715px;
    top:0;   
}
ul.next-channel-list,ul.next-director-list,ul.new-director-list{
    position: absolute;
    left:1430px;
    top:0;   
}
#hot-channel-control,#director-control{
    position:absolute;
    font:12px 微软雅黑;
    color:#666;
    top:25px;
    right:33px;
}
/*====================================左侧部分==========================*/
.left-part{
    position: relative;
    float: left;
    width:715px;
    min-height: 500px;
    height: auto;
}
#hot-channel-title-wrap{
    width: 100%;
    height: 31px;
}
#hot-channel-title,#director-title{
    position: absolute;
    width: 95px;
    height: 31px;
    background:url("../images/newhome/home.png") 0px 0px no-repeat;
}

#director-title{
    background-position: -95px 0px; 
}
.director-wrap{
    margin-top: 12px;
}

a.director-info{
    line-height: 24px;
    height: 24px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
img.director-logo{    
    border: none;
    width: 24px;
    _height: 23px;
}

.cover-24{
    position: absolute;
    width: 24px;
    height: 24px;
    background:url("../images/newhome/home.png") -169px -203px no-repeat;
    top:0;
    left:0;
}

.avatar-wrap{
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
}

.avatar-name{
    display: inline-block;
    position: relative;
    top:-8px;
    +top:-4px;
    word-wrap: break-word;
    word-break: break-all;
    overflow:hidden;
    text-overflow:ellipsis;
    max-width: 132px;
    height: 19px;
}
.avatar-name:hover{
    color: #333333;
}
/*==================房间===========*/
.home-wrap{
    position: relative;
    width: 100%;
    min-height: 200px;
    height: auto;
}
.home-wrap .home-title-wrap{
    width: 100%;
    height: 31px;
    margin-bottom: 16px;
}
.home-wrap .home-title-wrap .home-title-logo{
    width: 95px;
    height: 31px;
    background:url("../images/newhome/home.png") -190px 0px no-repeat;
}

.home-list-wrap{
    margin: 0px;
    padding: 0px;
    width: 100%;
}

ul.home-list li.home{
    position: relative;
    float: left;
    width: 169px;    
    height: 131px;
    background:url("../images/newhome/home.png") 0px -185px no-repeat;    
    margin: 0 12px 15px 0;    
}

ul.home-list li.home.right-tail{    
    margin-right: 0;
}

li.home .home-name{
    font-family: "微软雅黑";    
    font-weight:bold;    
    text-align: left;
    height: 19px;
    line-height: 19px;
    text-align: center;
    color: #0047ab;    
    text-overflow:ellipsis; 
    overflow:hidden;
    padding: 0 15px;
    position: relative;
}

li.home .home-channel{
    width: 120px;
    margin: 10px 0px 0px 36px;
    color: #b2b2b2;
}
li.home .home-channel label{
    cursor:pointer;
    display: inline-block;
    overflow: hidden;
    height: 14px;
    width: 114px;
}
.home-soft-user{
    position: relative;
    margin: 10px 0px 0px 6px;
    width: 150px;
    height: 28px;
    float: left;
    display:inline;
    text-align:center; 
    clear: both;
}
.home-soft-user a{
    width: 27px;
    height: 27px;
    display: inline-block;
    position: relative;
}

.home-soft-user a img{
    margin: 0px;
    padding: 0px;
    border: none;
    position: absolute;
    left: 0px;
    width: 27px;
    height:27px;
}
.cover-27{
    position: absolute;
    width: 27px;
    height: 27px;
    background:url("../images/newhome/home.png") -225px -203px no-repeat;
    left: 0;
    top:0;
}
.home-p-num{
    position: relative;    
    height: 18px;
    margin: 46px 0px 0px 0px;
    padding-left: 12px;
}
.home-p-num label{
    margin-left: 16px;
    color: #b2b2b2;
}
/*====================右侧导航=============*/
#userCard{
    display: none;
    margin-bottom: 10px;
}
.right-part{
    position: relative;
    float: right;
    width:250px;
    overflow: hidden;
    height: 848px;
}
.right-title{
    width: 100%;
    height: 83px;
    background:url("../images/newhome/home.png") 0px -62px no-repeat;
}
.login-panel{
    width: 100%;
    height: 40px;
}
.login-panel a.login,.login-panel a.regist{
    width: 118px;
    height: 39px;
    display: block;
    position: relative;
    float: left;
    background:url("../images/newhome/home.png") 0px -145px no-repeat;
}
.login-panel a.login:active,.login-panel a.regist:active{
    margin-top: 1px;
}
.login-panel a.regist{
    margin-left: 10px;
    background-position: -130px -145px
}
.partner{
    background-color: #f6f6f6;
    width: 230px;
    height: 38px;
    margin-top: 9px;
    padding: 0px 10px 0px 10px;
}

.partner label{
    line-height: 38px;
    color: #808080;
    float: left;
    position: relative;
}
.partner .thrid-login{
    width: 100px;
    height: 38px;
    position: absolute;
    right: 0px;
}
.partner a{
    width: 22px;
    height: 19px;
    position: relative;
    margin:10px 0px 0px 0px;
    float: left;
    background:url("../images/newhome/home.png");
}
.partner a:hover{
    margin-top: 9px;
}
.partner a:active{
    margin-top: 10px;
}
.partner a.partner-qq{
    background-position:  -169px -184px;
}
.partner a.partner-sina{
    background-position:  -191px -184px;
}
.partner a.partner-renren{
    background-position:  -213px -184px;
}
.partner a.partner-douban{
    background-position:  -235px -184px;
}
.online-num{
    margin-top: 0px;
    width:100%;
    font-size: 20px;
    color: #3e78ca;
    font-family: "微软雅黑","黑体";
    height: 24px;
    margin-bottom: 15px;
    text-align: center;
    /*    margin-top: 19px;*/
}

.stick-message{
    height: auto;
    width: 250px;
    padding-bottom: 0px;
    border-bottom: 1px solid #e8e8e8;
}
.wall-fix{
    padding-top: 15px;
    margin-top: 1px;
}
.wall-fix.home-wall-fix{
    position:relative;
    border-top: 1px solid #e8e8e8;
    min-height: 1048px;
    overflow-y: hidden;
}
.home-wall-fix .message-info .message-content{
    min-height: 31px;
    word-break: break-all;
}

body{
    margin: 0px;
}
.login-panels{
    width: 250px;
}
.right-title{
    width: 100%;
    height: 83px;
    background:url("../images/newhome/home.png") 0px -62px no-repeat;
}
.login-panel{
    width: 100%;
    height: 40px;
}
.login-panel a.login,.login-panel a.regist{
    width: 118px;
    height: 39px;
    display: block;
    cursor: pointer;
    position: relative;
    float: left;
    background:url("../images/newhome/home.png") 0px -145px no-repeat;
}
.login-panel a.login:hover,.login-panel a.regist:hover{
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    opacity: 0.8
}
.login-panel a.login:active,.login-panel a.regist:active{
    margin-top: 1px;
}
.login-panel a.regist{
    margin-left: 10px;
    background-position: -130px -145px
}
.partner{
    position: relative;
    background-color: #f6f6f6;
    border: 1px solid #eee;
    width: 224px;
    height: 38px;
    margin-top: 9px;
    padding: 0px 10px 0px 10px;
}

.partner label{
    font-family: "微软雅黑","黑体";
    line-height: 38px;
    color: #b3b3b3;
    float: left;
    position: relative;
}
.partner .thrid-login{
    width: 100px;
    height: 38px;
    position: absolute;
    right: 0px;
}
.partner a{
    width: 22px;
    height: 19px;
    position: relative;
    margin:10px 0px 0px 0px;
    float: left;
    background:url("../images/newhome/home.png");
}
.partner a:hover{
    margin-top: 9px;
}
.partner a:active{
    margin-top: 10px;
}
.partner a.partner-qq{
    background-position:  -169px -184px;
}
.partner a.partner-sina{
    background-position:  -191px -184px;
}
.partner a.partner-renren{
    background-position:  -213px -184px;
}
.partner a.partner-douban{
    background-position:  -235px -184px;    
}
/*=======================登陆成功后显示界面==============*/

.user-card{
    width: 250px;
    height: 200px;
    background-color: #ccc;
}